Subject: Best Directory Structure ?
From: [email-masked] (Laurent Dehoey)

18 Aug 1998 19:45:29 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

Hi Listers

This one is a newbie one i suppose ...

What is the best directory structure for Cygnus ?
I refer especially to all the mount points : which
"real" directory do i associate, for example, to /usr/include :
the one in //d/cygnus/b19/H-i386-cygwin32/i386-cygwin32
or //d/cygnus/b19/ (I've installed Cygnus on my
D: NTFS partition) This is just an exemple I'm  also
stuck with lib, share, etc, usr, home ... Do i have to
create /lib, /usr/lib and /usr/local/lib ? The "/" one,
on c:\(FAT) or on d:\cygnus(NTFS)  ?

I did not found any FAQ about a "prefered" or "recommended"
directory structure and the corresponding mount points. Has
someone any hints or links ? Is there out there some scripts that
can create them ? Is this just the price to pay for freedom :-)

TIA

Laurent Dehoey

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".